body{
    background-color: #f4f4f4 !important;
}
/*******banner*******/ 
.ad-nei {
  height: 421px;
  background: center center no-repeat;
  background-size: cover;
  color: #fff;
}
.ad-nei h3 {
  margin: 100px 0 10px;
}
.ad-nei span {
  display: inline-block;
  background-color: #fff;
  width: 90px;
  height: 4px;
  overflow: hidden;
}

@media screen and (max-width: 767px) and (min-width: 1px) {
  .ad-nei {
      height: 250px;
  }
  .ad-nei h3 {
      font-size: 26px;
      margin: 50px 0 5px;
  }
  .ad-nei p {
      font-size: 18px;
  }
}

.ad-2020bt h3 {
  font-size: 64px;
  font-weight: 600;
}

.ad-2020bt p {
  font-size: 32px;
  font-weight: 600;
}

.ad-2020bt span {
  display: none;
}

@media screen and (max-width: 767px) and (min-width: 1px) {
  .ad-2020bt h3 {
      font-size: 26px;
      font-weight: 500;
  }

  .ad-2020bt p {
      font-size: 18px;
      font-weight: 500;
  }
}

/*******内容区*******/
.nei-texttop{margin-top: 40px;}
.nei-texttop .nei-breadcrumb {margin-left: 60px;margin-bottom: 10px;position:relative;}
.nei-breadcrumb img {margin-top: -8px;    vertical-align: middle;}
.nei-breadcrumb .breadcrumb {
    background-color: transparent;
    display: inline-block;
    color: #aaa;
    margin-bottom: 0;
    padding: 8px 15px;
}
/* 下滑有线阴影 */
.nei-breadcrumb p {
  position: absolute;
  top: 36px;
  left: 0;
  background-color: #ddd;
  height: 1px;
  width: 130px;
}

.nei-breadcrumb p span {
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #ddd;
  height: 3px;
  width: 40px;
}
.nei-breadcrumb .breadcrumb a {color: #aaa;padding: 0 5px;font-size: 14px;}
.nei-breadcrumb .breadcrumb a:hover {color: #3e63b3;}

.nei-text h3 {font-size: 30px;line-height: 32px;margin-bottom: 30px;text-align: center;font-weight: 700;margin-top:0;}
.nei-text p {font-size: 14px;line-height: 24px;margin-bottom: 30px;}
.nei-text .nei-text-img {height: 400px;-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;background: transparent center center no-repeat;background-size: cover;}
.nei-texttop .nei-breadcrumb .btn-sm {font-size: 12px;  line-height: 1.5;padding: 5px 10px;position: absolute;top: 0;right: 60px;width: 85px;    text-align: center;}
.nei-texttop .nei-breadcrumb .btn-default {color: #aaa;font-weight: 500;background-color: transparent;-webkit-border-radius: 17px;-moz-border-radius: 17px;border-radius: 17px;
      border: 1px solid #aaa;}
.nei-texttop .nei-breadcrumb .btn:hover { color: #fff; background-color: #3e63b2;border-color: #314e8c;}

@media screen and (max-width: 991px){

}
@media screen and (max-width: 767px) and (min-width: 1px){
  .nei-breadcrumb .breadcrumb{padding: 8px 0;}
  .nei-breadcrumb .breadcrumb a{font-size: 12px;}
  .nei-breadcrumb img{display:none;} 
  .nei-text {padding: 0px;padding-bottom:0;}
  .nei-text h3 {font-size: 20px;}
  .nei-text .nei-text-img {height: 140px;}
}
/* 详细页内容common css */
div.title-gzpp{
  margin-left: 60px;
  margin-top: 60px;
  font-size: 20px;
  font-weight: bold;
  color: #3b64b3;
}
.title-out p.subline {
  margin-left: 60px;
  background-color: #ddd;
  height: 1px;
  width: 130px;
}
.container .content{
  margin-top: 20px;
  margin-left: 60px;
  line-height: 30px;
}
.font16 p{
  font-size: 16px;
}